/* menu */
#content.page-fragrance-product #menuhome {
	background-size: cover;
	height: 35px;
	padding-top: 15px;
	width: 100%;
	text-align: center;
}
#content.page-fragrance-product #menuhome ul { margin:0; padding:0;}
#content.page-fragrance-product #menuhome ul li { display:inline-block; list-style:none; margin:0; padding:0; width:200px;}
#content.page-fragrance-product #menuhome ul li.separator { 
	display:inline-block; list-style:none; margin:0; padding:0; width:5px; height:43px;
	background:url('../dg_img/separator.png') center center no-repeat;
}

#content.page-fragrance-product #menuhome a {color:#8C8B90; text-decoration:none;}
#content.page-fragrance-product #menuhome a:hover {color:#26252A; text-decoration:none;}
#content.page-fragrance-product #menuhome a.current {color:#26252A; text-decoration:none;}

#section1 { }
#section1_up { 
	padding:25px 0;
}
#section1_bottom {
	padding:32px 0;
}

#section1_up .box-content h2 {
	background:none;
	font-size: 18px;
	text-align:left;
}
#section1_up .box-content p {
	font-size:12px;
}

#section1_up .box-content { max-width:270px; padding-top: 85px; }

#section1 .section1-content { 
	text-align:center;
}

#section1_bottom .box-content h2,
#section3 #product_slider .box-content h2 {
	margin: 0 !important;
	padding:0;
}
#section1_bottom .box-content h2 {
	padding-top: 27px;
}

#section1_bottom .box-content p { max-width:210px; margin: 0 auto; }

#section1 #section1_up { font-size: 18px;}
#section1 #section1_up h2,
#section1 #section1_up h2,
#section1 #section1_up h3,
#section1 #section1_up h4,
#section1 #section1_up h5,
#section1 #section1_up h6 { margin:0;}
#section1 #section1_up p { margin:0; padding:0; text-align:left; }

/*
.one-third{ max-width:313px; float:left; }
.two-thirds{ max-width:857px; float:left; }
*/



/* IF WE DONT HAVE A GALELRY */
.content-with-bar { height:481px; }

#section2 { max-height:481px; }

#section2 .section2-content-left { float:left; padding: 0 0 0 25px; width: 288px; }
#section2 .section2-content-left .box-content h2 {text-align:left !important; background: none; margin: 0 0 10px 0; padding:0; }
#section2 .section2-content-left p { text-align:left !important; }
#section2 .section2-content-right { 
	float: left; position:relative;
	/*width: 73.22%;*/
	width:857px;
}

.mCSB_container .box-content { padding:8% 0; text-align:left !important; }
/* SCROLLBAR CONFIG */
.mCustomScrollBox>.mCSB_scrollTools { width: 12px !important; }
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 12px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
.mCSB_scrollTools .mCSB_draggerRail {
	width: 12px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
#section2 div.mCSB_container.mCS_no_scrollbar { padding-right:25px; }






/* IF WE HAVE A GALELRY */
#section2.whith_gallery_menu .content-with-bar { height:397px; }
#section2.whith_gallery_menu { max-height:481px; }

#section2.whith_gallery_menu #gallery-menu { height: 84px; background:url('../dg_img/fragrance-product/light-blue-couple/campaign_shadow.png') top center no-repeat; }

#section2.whith_gallery_menu #gallery-menu .gallery-area a { color:#DDD; }
#section2.whith_gallery_menu #gallery-menu .gallery-area a:hover ,
#section2.whith_gallery_menu #gallery-menu .gallery-area a.selected { color:#FFF; }


#section2.whith_gallery_menu #gallery-menu .gallery-button span { display:inline-block; padding-top:32px; }
#section2.whith_gallery_menu #gallery-menu .gallery-button.gallery-submenu-open span { padding-top:10px; }
#section2.whith_gallery_menu #gallery-menu .gallery-button.gallery-submenu-open span a {color:#fff !important;}

#section2.whith_gallery_menu #gallery-menu .gallery-area ul { margin:0; display:none; }
#section2.whith_gallery_menu #gallery-menu .gallery-area ul li { list-style: none; text-align:center; }
#section2.whith_gallery_menu #gallery-menu .gallery-area {
	width:100%;
	/*width:50%;*/
	float:left;
	text-align:center;
}


#section2.whith_gallery_menu .section2-content-left {
	color:#FFF; max-height: 481px;
	padding: 0 0 0 0px;
	width: 313px;
}
#section2.whith_gallery_menu .section2-content-left .box-content h2 {font-size:18px; color:#FFF; }
#section2.whith_gallery_menu .section2-content-left p { color:#FFF; }
#section2.whith_gallery_menu .section2-content-right { }
#section2.whith_gallery_menu .mCSB_container .box-content { padding:4% 0; }


.mfp-bottom-bar { display:none !important; }


/* SCROLLBAR CONFIG */
#section2.whith_gallery_menu .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
}
#section2.whith_gallery_menu .mCSB_scrollTools .mCSB_draggerRail {
}
#section2.whith_gallery_menu .mCSB_container {
	width: auto !important;
	margin: 0 !important;
	padding: 30px 30px 0 30px!important;
	overflow: hidden;
}




#section3 {
	padding:50px 0 0 0 ;
	position:relative;
}
#section3 h2#product-line-title {
	background: none;
	font-size: 18px;
	text-align:center;
	margin:0 !important;
	line-height:normal;
	font-family: 'Futura';
}
#section3_2 {
	padding:75px 0 0 0;
	text-align:center;
}
#section3 .section3_2_shadow {
	height:30px;
}

#section3_2.banner_box .box-content h2 { font-size:12px; }
#section3_2.banner_box .box-content p { padding:0; }
#section3_2.banner_box .box-content a {
	font-size:11px;
	padding:0;
	color:#999;  /*#23252a*/
}
#section3_2 .span3 {
	width:230px;
	float:none !important;
	display:inline-block;
	vertical-align:top;
}
#section4 .span2{
        vertical-align:top;
}


/* CAROUSEL CONFIG */

.product_carousel {
	padding: 0px 0 15px 0px;
	position: relative;
	/*min-height:500px;*/
}
.product_carousel li {
	padding: 10px;
	margin:  10px 20px 10px 20px;
	display: block;
	float: left;
	text-align:center;
	width:330px;
}

.caroufredsel_wrapper {
	width:100% !important;
	margin:0 !important;
}
.product_carousel li img { width:auto; max-width:100%; }
a.prev, a.next {
	background: url('../dg_js/carouFredSel-6.2.1/arrows.png') no-repeat transparent;
	width: 32px;
	height: 32px;
	display: block;
	position: absolute;
	top: 35%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
 -webkit-transition: opacity 0.4s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: opacity 0.4s ease-out;  /* Firefox 4-15 */
       -o-transition: opacity 0.4s ease-out;  /* Opera 10.50–12.00 */
          transition: opacity 0.4s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */	
}
a.prev {			left: 15px;
					background-position: 0 -34px; }
a.prev:hover,
a.next:hover 		{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
a.prev.disabled {	background-position: 0 -100px !important;  }
a.next {			right: 15px;
					background-position: 0 0; }
a.next.disabled {	background-position: -50px -100px !important;  }
a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}


#fragrance { border:0;}



@media (max-width: 1200px){
	#section2 { max-height: none; }
	.content-with-bar { max-height:332px; }
	#section2 .section2-content-left { padding-bottom: 20px; max-height: 332px; }
	#section2 .section2-content-right { width: 627px; /*width: 66.7%;*/ }
	.mCSB_container .box-content { /*padding:25px 0;*/ text-align:left !important; }
	#section2.whith_gallery_menu .content-with-bar { height:268px; }
	#section2.whith_gallery_menu { min-height:inherit; }
}

@media (max-width: 979px) {
	#section1_up .box-content {
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 30px;
	}
	
	#section2 .section2-content-right {
		/*width: 56.77%;*/
		width: 411px;
	}
	#section2 .content-with-bar {
		max-height: 211px;
	}
	#section2.whith_gallery_menu .content-with-bar {
		height: 127px;
	}
	
}
@media (max-width: 767px){
	#section1 #section1_up .span4 .box-content h2,
	#section1 #section1_up .span4 .box-content p { text-align:center !important; }
	#section1_up .section1-content { margin-bottom:15px; }
	#section1_bottom .section1-content { margin-top:20px; }
	#section2 .section2-content-left {
		float: left;
		padding: 0 0 20px 1%;
		width: 33%;
	}
	#section2 .section2-content-right {
		width: 66%;
	}
	#section2 .content-with-bar {
		max-height: auto;
	}
	#section2.whith_gallery_menu { max-height:auto; }
	#section2.whith_gallery_menu .content-with-bar {
		max-height: auto;
		height:184px;
	}
	#section2.whith_gallery_menu .section2-content-left {
		float: left;
		padding: 0 0 20px 0%;
		width: 34%;
	}
}

@media (max-width: 640px){
	.content-with-bar { max-height:150px; }
	#section2 .section2-content-left { float:none;  width:auto; }
	#section2 .section2-content-right { width:auto; float:none; }
	.mCSB_container .box-content { padding:25px 0; text-align:left !important; }
	#section2.whith_gallery_menu .section2-content-left { float:none;  width:auto !important; }
	#section2.whith_gallery_menu {max-height:inherit;}
	
}